
#mikrotpl_wrapper #on_board_1397 .on_map { display: none; }
#mikrotpl_wrapper #on_board_1397 #show_solomon_data { display: block; }
#mikrotpl_wrapper #on_ir_reciever .on_pin { width: 20px; position: absolute; right: 168px; top: -11px; }
#mikrotpl_wrapper #on_rgb_led .on_pin { width: 20px; position: absolute; right: 128px; top: -7px; }
#mikrotpl_wrapper #on_photodiode .on_pin { width: 20px; position: absolute; right: 218px; top: -10px; }
#mikrotpl_wrapper #on_mounting_holes .on_pin { width: 20px; position: absolute; right: 315px; top: -6px; }
#mikrotpl_wrapper #on_frontal_reset .on_pin { width: 20px; position: absolute; right: 17px; top: 55px; }
#mikrotpl_wrapper #on_connection_pads .on_pin { width: 20px; position: absolute; right: 14px; top: 202px; }
#mikrotpl_wrapper #on_tft .on_pin { width: 20px; position: absolute; right: 180px; top: 203px; }
#mikrotpl_wrapper #on_temp_sensor .on_pin { width: 20px; position: absolute; right: 148px; top: 453px; }
#mikrotpl_wrapper #on_pwr_led .on_pin { width: 20px; position: absolute; right: 273px; top: 458px; }
#mikrotpl_wrapper #on_battery_led .on_pin { width: 20px; position: absolute; right: 293px; top: 458px; }
#mikrotpl_wrapper #on_audio_jack .on_pin { width: 20px; position: relative; right: -98px; top: -480px; }
#mikrotpl_wrapper #on_off_switch .on_pin { width: 20px; position: relative; right: -150px; top: -461px; }
#mikrotpl_wrapper #on_mp3_codec .on_pin { width: 20px; position: relative; right: -64px; top: -447px; }
#mikrotpl_wrapper #on_jtag .on_pin { width: 20px; position: relative; right: 93px; top: -567px; }
#mikrotpl_wrapper #on_piezo_buzzer .on_pin { width: 20px; position: relative; right: 109px; top: -529px; }
#mikrotpl_wrapper #on_solomon .on_pin { width: 20px; position: relative; right: 96px; top: -467px; }
#mikrotpl_wrapper #on_tft_connector .on_pin { width: 20px; position: relative; right: 23px; top: -480px; }
#mikrotpl_wrapper #on_rtc_battery .on_pin { width: 20px; position: relative; right: -46px; top: -428px; }
#mikrotpl_wrapper #on_accelerometer .on_pin { width: 20px; position: relative; right: 1px; top: -427px; }
#mikrotpl_wrapper #on_serial_flash .on_pin { width: 20px; position: relative; right: 123px; top: -434px; }
#mikrotpl_wrapper #on_smsc_ethernet_phy .on_pin { width: 20px; position: relative; right: 132px; top: -375px; }
#mikrotpl_wrapper #on_mcu .on_pin { width: 20px; position: relative; right: 55px; top: -414px; }
#mikrotpl_wrapper #on_oscillator .on_pin { width: 20px; position: relative; right: -1px; top: -443px; }
#mikrotpl_wrapper #on_rtc_xtal .on_pin { width: 20px; position: relative; right: -1px; top: -429px; }
#mikrotpl_wrapper #on_power_screw_terminal .on_pin { width: 20px; position: relative; right: -150px; top: -395px; }
#mikrotpl_wrapper #on_battery_connector .on_pin { width: 20px; position: relative; right: -149px; top: -380px; }
#mikrotpl_wrapper #on_battery_charger .on_pin { width: 20px; position: relative; right: -106px; top: -380px; }
#mikrotpl_wrapper #on_nordic_rf .on_pin { width: 20px; position: relative; right: -63px; top: -423px; }
#mikrotpl_wrapper #on_rf_antenna .on_pin { width: 20px; position: relative; right: -40px; top: -389px; }
#mikrotpl_wrapper #on_microsd_slot .on_pin { width: 20px; position: relative; right: 71px; top: -446px; }
#mikrotpl_wrapper #on_usb .on_pin { width: 20px; position: relative; right: 147px; top: -472px; }
#mikrotpl_wrapper #on_board_1397 { margin-bottom: 30px; padding-top: 20px; }






